DOCKER(1)

NAME

docker-stack-rm - Remove one or more stacks

SYNOPSIS

docker stack rm [OPTIONS] STACK [STACK...]

DESCRIPTION

Remove one or more stacks

OPTIONS

-h, --help[=false]
    help for rm

--namespace=""
    Kubernetes namespace to use

OPTIONS INHERITED FROM PARENT COMMANDS

--kubeconfig=""
    Kubernetes config file

--orchestrator=""
    Orchestrator to use (swarm|kubernetes|all)

SEE ALSO

docker-stack(1)